@media (max-width: 767px){
.checkbox.icheck label{
	display: flex;
    align-items: center;
}
.checkbox.icheck label .icheckbox_square-blue{
	 margin-right: 14px;
}
}

@media (max-width: 768px){
.login-box, .register-box {
    width: 360px;
    max-width: 90%;
}

}
@media (min-width: 320px) and (max-width: 480px) {
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio]
{
	margin-top:1px;
}
}